:root {
--YOpvAGAHuXLo: #3370A9;
--BPMnGyfOQwUT: #FCFCFC;
--PTaExDIsVHMe: #ffc107;
--zdexhxeQHFbN: #F53636;
--wMmHXSPcTCYA: #e8eaea;
--AsSWqRjLgvXi: #000;
--DrrqSTMBQvjp: rgba(255, 230, 230, 0.5);
--qFSqrlERziVM: #ea4973;
--JRCczjLQstEL: #b00000;
--gXylQDskEjjM: #fff;
--pXEdBqAwnUnE: #F9F9F9;
--sxDnzokBZUsi: #e9e7e7;
--UZXKOtnyRHOx: #fff;
--TUeqSYXnpiic: #d9d2d2;
--rgHKGXaGLSgD: #000000;
--VdXSLszCLBMS: #3c13ef;
--FeEdtfjUDsMy: #270d96;
--GfcGtmFAQvIx: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--AsSWqRjLgvXi);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--pXEdBqAwnUnE);
color: var(--AsSWqRjLgvXi);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--zdexhxeQHFbN);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--JRCczjLQstEL);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.ZPYginsnXOLJ {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.qRkkdIvNeJkb,
.rwtdRfxBuYPp,
.inside-ctUTjgLqJTNh {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.JTITsfHLAhyR {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.JTITsfHLAhyR a {
cursor: pointer;
pointer-events: auto;
}


.JTITsfHLAhyR img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.guviRCktVYvf {
background-color: var( --pXEdBqAwnUnE);
padding: 10px 0;
display: flex;
}

.rwtdRfxBuYPp {
background-color: var(--pXEdBqAwnUnE);
padding: 0 15px;
}
.lOovrMQKPiIm {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.xKAEdSwSflow {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.vqBzfKYrGMtJ {
margin-left: 5px;
font-weight: 800;
}

.tjclRWYNkTus {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.gQgCofPkQztE {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.gQgCofPkQztE {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}



.jDNQXcPhiYPu a {
color: var(--AsSWqRjLgvXi);
}

/* slider */

.DxjVrmIOUpsK-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.DxjVrmIOUpsK-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.DxjVrmIOUpsK-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.DxjVrmIOUpsK-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.DxjVrmIOUpsK-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.DxjVrmIOUpsK-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.DxjVrmIOUpsK-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.DxjVrmIOUpsK-header .nav-button:hover {
background: #ccc;
}

.DxjVrmIOUpsK {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.DxjVrmIOUpsK::-webkit-scrollbar {
display: none;
}

.DxjVrmIOUpsK-item {
width: 100%;
height: auto;

}

.DxjVrmIOUpsK-item img {
    object-fit: cover;
    border-radius: 16px;
}
/* slider end */

.qRkkdIvNeJkb {
    background-color: var(--pXEdBqAwnUnE);
    margin-bottom: 30px;
    border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;

}

.OruMPKzzfsVb {
    text-align: left;
    color: var(--AsSWqRjLgvXi);
}

.lzEXnihtMLYH {
    color: var(--AsSWqRjLgvXi);
}

.TipgVrRvHFDd {
    background-color: var(--zdexhxeQHFbN);
    color: var(--gXylQDskEjjM);
    padding: 15px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    text-decoration: none;
    max-width: 263px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0 auto;
    transition: background-color 0.7s ease;
}

.TipgVrRvHFDd:hover {
background-color: var(--JRCczjLQstEL);
}

.TipgVrRvHFDd a {
color: var(--gXylQDskEjjM);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.mGwhjPkrOTBE {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.mGwhjPkrOTBE__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.mGwhjPkrOTBE__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.mGwhjPkrOTBE img {
border-radius: 22px;
height: auto;
display: block;
}

.jiSudBvdboai {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--gXylQDskEjjM);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    padding: 20px 70px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 50px;
}

.jiSudBvdboai a:hover {
    background-color: var(--JRCczjLQstEL);
    color: var(--gXylQDskEjjM);
}

.mEAFkfrpTEJJ {
    background-color: var(--zdexhxeQHFbN);
    color: #fff;
    font-weight: bold;
    border: none;
    cursor: pointer;
    z-index: 2;
    font-size: 24px;
    border-radius: 15px;
    width: 271px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.7s ease;
    font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.mEAFkfrpTEJJ:hover {
background-color: var(--JRCczjLQstEL);
}

.mGwhjPkrOTBE__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mGwhjPkrOTBE__btn {
background-color: var(--zdexhxeQHFbN);
color: var(--gXylQDskEjjM);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mGwhjPkrOTBE__btn:hover {
background-color: var(--JRCczjLQstEL);
color: var(--gXylQDskEjjM);
}

.mGwhjPkrOTBE__text {
font-weight: 400;
}

.mGwhjPkrOTBE__text a {
font-weight: 400;
}
#BLMzHJluIhtr {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.kwUOqZJBnRUm {
margin-top: 30px;
background-color: var(--zdexhxeQHFbN);
width: 100%;
border: 1px solid var(--GfcGtmFAQvIx);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.MuFobMvirCEO {
display: flex;
justify-content: space-between;
align-items: center;
}

.gtcTTZAxHzHV {
display: flex;
align-items: center;
}

.gtcTTZAxHzHV:nth-child(1) {
width: 30%;
}

.gtcTTZAxHzHV:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--GfcGtmFAQvIx);
border-left: 1px solid var(--GfcGtmFAQvIx);
height: 100px;
}

.gtcTTZAxHzHV:nth-child(3) {
width: 20%;
justify-content: center;
}
.gtcTTZAxHzHV strong{
font-size: 18px;
}

.ChzcUDWwDxTE {
width: 150px;
}

.ChzcUDWwDxTE img{
border-radius: 16px;
}

.IIzsHOKmVJHZ {
margin-left: 24px;
}

.PRzCYyBtmTOQ {
    font-size: 20px;
    font-weight: bold;
    color: var(--AsSWqRjLgvXi);
    white-space: nowrap;
}

.lzEXnihtMLYH > .PRzCYyBtmTOQ{
    display: none;
}
.hBIpiKhhLFUA {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--GfcGtmFAQvIx);
border-radius: 15px;
width: 130px;
}

.BdgAhHNLMxOl {
color: var(--PTaExDIsVHMe);
font-size: 24px;
}

.gTRjDGVXeEbP {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--zdexhxeQHFbN);
color: var(--gXylQDskEjjM);
transition: background-color 0.7s ease;
}

.gTRjDGVXeEbP:hover {
background-color: var(--JRCczjLQstEL);
color: var(--gXylQDskEjjM);
}

/*IMG*/
.KZdLikpSucPS {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
transition: filter 0.3s ease, transform 0.3s ease;
}


.KZdLikpSucPS:hover {
transform: scale(1.04);
filter: brightness(70%);
 }



.LMkExFfhHbSM {
width: 100%;

}

.nxFjOCzRXzXL {
width: 100%;
}

.neCCPFBhHjhN {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.neCCPFBhHjhN span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.neCCPFBhHjhN p {
color: var(--gXylQDskEjjM);
font-size: 34px;
text-align: start;
}

.UNHruprjIlCx {
position: relative;
flex: 1;
overflow: hidden;
}
.UNHruprjIlCx figure {
margin: 0;
}
.KNBABWesGXwv {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--JRCczjLQstEL);
color: var(--gXylQDskEjjM);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.UNHruprjIlCx:hover .KNBABWesGXwv {
opacity: 1;
color: var(--gXylQDskEjjM);
}
.UNHruprjIlCx img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.UNHruprjIlCx .LMkExFfhHbSM {
position: relative;
}

.EbmQYODRGevT {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.lGtmJDEubEHg {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;
}

.PNVqOmjZIviB {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.PNVqOmjZIviB .KZdLikpSucPS {
width: 100%;
}

.DMitkOqamXaX h3 {
    margin-top: 0;
}

.jDNQXcPhiYPu.active a {
    color: var(--YOpvAGAHuXLo);
    font-weight: bold;

}

.LBWhyNteaRce {
    display: flex;
    margin-top: 20px;
}

.TvegMwdBZJax {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.nIpNCvYsJejs {
    background: var(--pXEdBqAwnUnE);
    color: var(--AsSWqRjLgvXi);
    font-weight: 600;
    border: 2px solid var(--AsSWqRjLgvXi);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.hsktbSsQWoev {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .nIpNCvYsJejs .hsktbSsQWoev {
    transform: rotate(180deg);
}

.EEFoimTFGsel {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--gXylQDskEjjM);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--PTaExDIsVHMe);
    z-index: 99;
    padding: 6px 0;
}
.QcxeZFixdwJr{
left: 0;
bottom: 110%;
}
.FKJIBkYNZiGk{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .EEFoimTFGsel {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.EEFoimTFGsel .gmntIEmfjGcQ {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--AsSWqRjLgvXi);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.EEFoimTFGsel .gmntIEmfjGcQ:hover {
    background: var(--JRCczjLQstEL);
    color: var(--PTaExDIsVHMe);
}
.EEFoimTFGsel .gmntIEmfjGcQ.is-active {
    color: var(--PTaExDIsVHMe);
    font-weight: 600;
    background: var(--JRCczjLQstEL);
    border-radius: 8px;
}


.jiSudBvdboai {
    padding: 5px 15px;

}


/*wp-block-list*/
.McpFVBiseMbO {
list-style: none;
}

.McpFVBiseMbO li {
margin-bottom: 10px;
}

.McpFVBiseMbO li:last-child {
margin-bottom: 0px;
}

.DMitkOqamXaX .lGtmJDEubEHg:first-child .OruMPKzzfsVb {
color: green;
}

.DMitkOqamXaX .lGtmJDEubEHg:last-child .OruMPKzzfsVb {
color: red;
}

.DMitkOqamXaX .lGtmJDEubEHg:first-child li::before {
color: green;
}

.DMitkOqamXaX .lGtmJDEubEHg:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--BPMnGyfOQwUT);
    border-radius: 16px;
    overflow-x: auto;
    white-space: normal;
    -webkit-overflow-scrolling: touch;
    background-color: var(--UZXKOtnyRHOx);
    color: var(--BPMnGyfOQwUT);
    max-width: 100%;
}


td {
    border: 1px solid var(--AsSWqRjLgvXi);
    border-radius: 6px;
    padding: 10px;
    color: var(--BPMnGyfOQwUT);
    white-space: normal;
}

table thead {
background-color: var(--gXylQDskEjjM);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--AsSWqRjLgvXi);
border: 1px solid var(--AsSWqRjLgvXi);
}

table thead th:first-child {
    border-radius: 16px 0 0 0;
    border: 1px solid var(--AsSWqRjLgvXi);
}

table thead th:last-child {
    border-radius: 0 16px 0 0;
    border: 1px solid var(--AsSWqRjLgvXi);
}

table tbody tr {
border-bottom: 1px solid var(--AsSWqRjLgvXi);
background-color: var(--UZXKOtnyRHOx);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--AsSWqRjLgvXi);
}
.ZbiYrOqDzuZz, .ZbiYrOqDzuZz table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.ZbiYrOqDzuZz, .ZbiYrOqDzuZz table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.ZbiYrOqDzuZz table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.AMYrryUhLmMU-item {
background-color: var(--BPMnGyfOQwUT);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--YOpvAGAHuXLo);
color: var(--AsSWqRjLgvXi);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.AMYrryUhLmMU h3 {
font-size: 20px;

}
.iyIqrwllMgwd {
text-align: left;
}

.AMYrryUhLmMU-item:last-child {
margin-bottom: 0;
}

.AMYrryUhLmMU-item h3 {
margin: 10px 0;
}

/*Footer*/
.ctUTjgLqJTNh {
color: var(--AsSWqRjLgvXi);
}

.inside-ctUTjgLqJTNh {
padding: 10px;
}

/*btn-up*/
.FukJXjHTcbkp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--zdexhxeQHFbN);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.FukJXjHTcbkp:hover {
opacity: 1;
}

.FukJXjHTcbkp::after,
.FukJXjHTcbkp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gXylQDskEjjM);
}

.FukJXjHTcbkp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FukJXjHTcbkp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.wuVGKVUaeEJh {
margin-top: 40px;
}
.wuVGKVUaeEJh_toggle {
margin-left: 10px;
cursor: pointer;
}
.wuVGKVUaeEJh_toggle:before {
content: '[ ';
}
.wuVGKVUaeEJh_toggle:after {
content: ' ]';
}
.wuVGKVUaeEJh_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.wuVGKVUaeEJh_items-show {
max-height: 500px;
opacity: 1;
}
.wuVGKVUaeEJh_itemWrap {
margin-left: 15px;
}

.wuVGKVUaeEJh_item a{
color: var(--AsSWqRjLgvXi);
}


/*New*/

.IAkOPXQMIjBR {
margin-top: 40px;
}

.VLBMguUtzcMr {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.pgcpMhErStDp {

background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.pgcpMhErStDp:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --gXylQDskEjjM;
}

.pgcpMhErStDp:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.pgcpMhErStDp a {
color:  var(--gXylQDskEjjM);
}

.IneaRGZeNJuz {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.IneaRGZeNJuz .bojibkDjvflw:first-child:first-child {
 width: 48px;
}
.DylRmkrcOEVE {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.tyJzMzqZPbnO nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.tyJzMzqZPbnO nav ul li a {
color: var(--AsSWqRjLgvXi);
}
.tyJzMzqZPbnO nav ul li a:hover {
color: var(--FeEdtfjUDsMy);
}
.lOovrMQKPiIm {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.iCXpGedQILLc {
    border: none;
    border-top: 1px solid var(--zdexhxeQHFbN);
    margin: 1em 0;
}

.kWYUQwomhavX {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
}

.jDNQXcPhiYPu {
position: relative;
}

#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}


.OVUtMoOThZDV {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.GnDHhSAYhtHa {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--pXEdBqAwnUnE);
border: 1px solid var(--UZXKOtnyRHOx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.jDNQXcPhiYPu:hover > .GnDHhSAYhtHa {
display: block;
}

.MZQwBYfDXvVy {
margin: 0;
}

.ODPdMgEBJjFD {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ODPdMgEBJjFD:hover {
background: rgba(0,0,0,0.05);
}

/* хлібні крихти */
.IASkwkbdksPV {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ZmWxMjXSyigT {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.rOKCxUqpVtMg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wyhJTRUGtknW {
display: flex;
align-items: center;
}

.DkdCvjEyAxpl {
color: var(--AsSWqRjLgvXi);
text-decoration: none;
transition: color .2s;
}

.DkdCvjEyAxpl:hover {
text-decoration: underline;
color: var(--JRCczjLQstEL);
}

.DkdCvjEyAxpl[aria-current="page"] {
color: #333;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.EvxflkdnjWpQ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/*Media*/
@media(max-width: 1200px){
.inside-ctUTjgLqJTNh{
    padding: 30px 15px;
    text-align: center;
}
.kWYUQwomhavX {
    flex-direction: column;
}
}
@media(max-width: 992px){
.gtcTTZAxHzHV:nth-child(1),
.gtcTTZAxHzHV:nth-child(2),
.gtcTTZAxHzHV:nth-child(3){
width: 33%;
}
.gQgCofPkQztE {
    flex-direction: column;
    gap: 20px;
}

.jDNQXcPhiYPu:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.jDNQXcPhiYPu:nth-last-child(2) {
margin-left: 0;
}
.cxDxJSAauIbh{
text-align: center;
padding: 0 10px;
}
.IIzsHOKmVJHZ {
margin-left: 10px;
}
.ZPYginsnXOLJ{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.lOovrMQKPiIm {
display: block;
color: var(--rgHKGXaGLSgD);
order: 2;
padding-left: 0;
   padding-right: 0px;
}

#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}

#main-nav.active {
display: flex;
order:3;
}

.JTITsfHLAhyR img {
    width: 50px;
    margin-left: 0;
}


.pgcpMhErStDp {
    font-size: clamp(14px, 6vw, 32px);
}
.PNVqOmjZIviB{
    flex-wrap:wrap;
}
.VLBMguUtzcMr {
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
    .EbmQYODRGevT {
grid-template-columns: repeat(2, 1fr);
}
.DxjVrmIOUpsK {
    grid-template-columns: repeat(3, 1fr);
}
.jiSudBvdboai {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.mGwhjPkrOTBE {
    height: unset;
}
.MuFobMvirCEO{
    flex-wrap: wrap;
}
.gtcTTZAxHzHV:nth-child(1){
    width: 100%;
    justify-content: center;
}
.gtcTTZAxHzHV:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.gtcTTZAxHzHV:nth-child(3) {
    width: 50%;
}
.mGwhjPkrOTBE__box{
    padding: 0;
}

.tyJzMzqZPbnO nav ul {
    flex-direction: column;
}

.LBWhyNteaRce {
    gap: 12px;
    justify-content: center;
}
.gmntIEmfjGcQ {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--pXEdBqAwnUnE);
border-top: 1px solid var(--GfcGtmFAQvIx);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}

.JTITsfHLAhyR > .PRzCYyBtmTOQ{
    display:none;
}

.lzEXnihtMLYH > .PRzCYyBtmTOQ{
      color: var(--UZXKOtnyRHOx);
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
      background: var(--YOpvAGAHuXLo);
}
}
@media(max-width: 700px){
.mEAFkfrpTEJJ {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.jiSudBvdboai {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.LBWhyNteaRce {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.IneaRGZeNJuz {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.JTITsfHLAhyR img {
margin-left: 5px;
}
.DxjVrmIOUpsK {
grid-template-columns: repeat(2, 1fr);
}
.jiSudBvdboai {
font-size: 20px;
width: 100%;
}
.TipgVrRvHFDd a {
font-size: 24px;
}
.DMitkOqamXaX {
flex-wrap: wrap;
}
.DMitkOqamXaX .lGtmJDEubEHg {
width: 100%;
}
.McpFVBiseMbO {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.LMkExFfhHbSM {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.mGwhjPkrOTBE__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.mGwhjPkrOTBE__text{
margin-top: 15px;
}
.mEAFkfrpTEJJ {
font-size: 20px;
}
.wuVGKVUaeEJh{
margin-top: 20px;
}
.JTITsfHLAhyR{
display: flex;
justify-content: center;
}
.JTITsfHLAhyR img {
width: 50px;
}
}
@media(max-width: 480px){
.ZPYginsnXOLJ{
gap:15px;
}

.gtcTTZAxHzHV:nth-child(1) {
flex-direction: column;
}
.gtcTTZAxHzHV:nth-child(2),
.gtcTTZAxHzHV:nth-child(3) {
width: 100%;
}
.IIzsHOKmVJHZ {
margin-left: 0px;
}

.gTRjDGVXeEbP{
padding: 10px 20px;
}
.TipgVrRvHFDd{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.FukJXjHTcbkp {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.FukJXjHTcbkp::after, .btn-up::before {
width: 14px;
}
.ChzcUDWwDxTE {
width: 100px;
}
.JTITsfHLAhyR img {
margin-left: 5px;
}
.cxDxJSAauIbh{
font-size: 14px;
}
}

@media (max-width: 375px) {
.ZPYginsnXOLJ{
gap:4px;
}

}

@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.CJhmKniIMzkU {
background: var(--zdexhxeQHFbN);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.CJhmKniIMzkU__info {
display: flex;
}
.CJhmKniIMzkU__box {
margin-left: 15px;
}
.CJhmKniIMzkU__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.CJhmKniIMzkU__title {
font-size: 24px;
font-weight: 600;
}
.CJhmKniIMzkU__sub-title {
margin-top: 10px;
color: var(--AsSWqRjLgvXi);
}
.CJhmKniIMzkU__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--zdexhxeQHFbN);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gXylQDskEjjM);
}
.CJhmKniIMzkU__btn:hover{
background: var(--JRCczjLQstEL);
transition: all 0.7s ease-in-out;
color: var(--gXylQDskEjjM);
}
.CJhmKniIMzkU__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.CJhmKniIMzkU__close-wrap {
position: relative;
}
.CJhmKniIMzkU__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.CJhmKniIMzkU__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.CJhmKniIMzkU__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--sxDnzokBZUsi);
}
@media(max-width: 576px){
.CJhmKniIMzkU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.CJhmKniIMzkU__img {
width: 70px;
}
.CJhmKniIMzkU__sub-title {
margin-right: 15px;
}
.CJhmKniIMzkU__btn{
width: 220px;
}
}
@media(max-width: 480px){

.CJhmKniIMzkU__info {
display: flex;
flex-direction: column;
align-items: center;
}
.CJhmKniIMzkU__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.CJhmKniIMzkU__sub-title {
margin-right: 0;
text-align: center;
}
.CJhmKniIMzkU__box {
margin-left: 0;
}
}
